INIT_QUADTREE(6,1)
CREATE_RECTANGLE(QWERTY,19,37,3,4)
CREATE_RECTANGLE(UIOP,41,49,6,5)
CREATE_RECTANGLE(ASDFGH,28,19,11,4)
CREATE_RECTANGLE(JKL,55,20,4,8)
INSERT(UIOP)
INSERT(ASDFGH)
INSERT(JKL)
INSERT(QWERTY)
TRACE ON
NEAREST_RECTANGLE(19,51)
NEAREST_RECTANGLE(56,40)
NEAREST_RECTANGLE(1,1)
NEAREST_RECTANGLE(45,27)
